/* 01. GENERAL SETTINGS
----------------------------------------- */

html, body {
	height					: 100%;
	width					: 100%;
}

body{
	font-family				: 'Open Sans', sans-serif;
	font-size				: 16px;
	font-weight				: 300;
	background-size				: cover;
	background-repeat			: no-repeat;
	background-attachment			: fixed;
}

.contentcontainer {
	background: rgba(255, 255, 255, 0.90);
	padding-left: 20px;
	padding-right: 20px;
}


.contentcontainer h1 {
	font-family: comfortaa, sans-serif;
	font-weight: bold;
	font-size: 25px;
	color: #772553;
	margin-bottom: 22px;
}

.contentcontainer h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 18px;
	text-align: justify;
	text-justify: inter-word;
	font-weight: bold;
	font-size: 16px;
}
.content {
	margin-top: 20px;
}
#content .contentcontainer h3 {
	font-weight: bold;
	font-size: 18px;
	color: #772553;
	margin-bottom: 6px;
}
.contentcontainer h4 {
	font-weight: bold;
	font-size: 15px;
	color: #772553;
	margin-bottom: 6px;
	margin-top: 12px;
}

.contentcontainer #right-ads {
	width: 250px;
}
.contentcontainer #right-ads>ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.contentcontainer #right-ads>ul>li {
	text-align: center;
	width: 100%;
	margin-top: 50px;
}
.contentcontainer #right-ads .right-ads-bestchoice-table {
	text-align: left;
}



.thumb {

    cursor						: zoom-in;
    display						: block;
    position					: relative;
    width						: 100%;
}

.thumb .zoom-icon {
	position					: absolute;
	bottom						: 0;
	background					: rgba(0,0,0,.5);
	color						: #FFF;
	padding						: 10px;
	font-size					: 25px;
	right						: 0px;
	border-bottom-right-radius	: 10px;
}

.img {
	width						: 100%;
	border-radius				: 10px;
}

.bilder-angebote { 
	float: left; 
	width: 30%; 
	margin-right: 10px; 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 03. PROMOPACKAGES
----------------------------------------- */
.promopackages {
	font-size: 14px;
}
.promopackages h4 {
	font-weight: bold;
	color: #676565;
	font-size: 14px;
}
.promopackages .promopackage-button {
	color: #fff;
	background-color: #772553;
	padding: 2px 5px 2px 5px;
}
.promopackages .promopackage-button:hover {
	text-decoration: none;
	background-color: #9A306A;
}
.promopackages .promopackage-price {
	padding: 0px 5px 0px 5px;
	color: #676565;
}


/* 03. NAVIGATION
----------------------------------------- */

.navbar-default {
	margin-bottom: 0px;
}

#logo {
	position: relative;
	z-index: 99;
	display: inline;
}


.address-hovered {
	color: #000 !important;
	-webkit-transition: width 2s; /* Safari */
	transition: width 2s;
}
.address-hovered a {
	color: #000 !important;
	text-decoration: none;
}
.address-hovered a:hover {
	text-decoration: underline;
}
#address {
	color: #fff;
}
#address a {
	color: #fff;
	text-decoration: none;
}
#address a:hover {
	text-decoration: underline;
}
@media all and (min-width:1200px) {
	#address {
		position: fixed;
		left: 50%;
		top: 20px;
		margin-left: -280px;
	}
}

@media all and (max-width:1199px) {
	#address {
		display: none;
	}
}

#header-langnav {
	float: right;
	margin-top: 90px;
}
@media all and (max-width:1199px) {
	#header-langnav {
		margin-top: 10px;
	}
}
@media all and (max-width:768px) {
	#header-langnav {
		position: absolute;
		left: 150px;
		top: 12px;
		z-index: 20;	
	}
}

#overlay-showbg {
	position: fixed;
	left: 0px;
	top: 50%;
	margin-top: -200px;
	z-index: 20;
}
@media all and (max-width:767px) {
	#overlay-showbg {
		display: none;
	}
}	

.navbar-wrapper {
	margin-top: -65px;
	margin-bottom: 30px;
}
.navbar .navbar-nav {
	margin-left: 250px;
}

@media all and (max-width:1200px) {
	#logo {
		position: relative;
		z-index: 99;
		display: inline;
	}
	#logo img {
		width: 150px;
	}
	.navbar-wrapper {
		margin-top: -65px;
	}
	.navbar .navbar-nav {
		margin-left: 180px;
	}
}

@media all and (max-width:992px) {
	#logo {
		position: relative;
		z-index: 99;
		display: inline;
	}
	#logo img {
		width: 100px;
	}
	.navbar-wrapper {
		margin-top: -65px;
	}
	.navbar .navbar-nav {
		margin-left: 150px;
	}
}
@media all and (max-width:772px) {
	#logo {
		position: relative;
		z-index: 99;
		display: inline;
	}
	#logo img {
		width: 100px;
	}
	.navbar-wrapper {
		margin-top: -65px;
	}
	.navbar .navbar-nav {
		margin-left: 20px;
	}
}



.navbar-wrapper {
	background				: rgba(219, 215, 197, 0.75);
}
.navbar {
	border-radius				: 0;
	min-height					: 65px;
	z-index						: 10;
}
.navbar-default {
	background				: transparent;
}
@media all and (max-width:768px) {
	.navbar {
		min-height					: 50px;
	}
}

.navbar-default {
	border					: none;
	 font-size				: 15px;
}
.navbar-default .navbar-nav > li > a {
	padding						: 22px 15px;
	font-weight					: 500;
	color						: #70214D;
	text-transform					: uppercase;
}

@media all and (max-width:1200px) {
	.navbar-default .navbar-nav > li > a {
		font-size				: 14px;
		padding					: 22px 10px;
	}
}

@media all and (max-width:992px) {
	.navbar-default .navbar-nav > li > a {
		font-size				: 11px;
		padding					: 22px 5px;
	}
}

@media all and (max-width:768px) {
	.navbar-default .navbar-nav > li > a {
		font-size				: 16px;
		padding					: 22px 13px;
	}
	.navbar-default .navbar-nav {
		margin-top				: 0;
	}
}


.navbar-collapse {
	padding-right				: 0;
	padding-left				: 0;
}

@media all and (max-width:768px) {
	.navbar-collapse {
		padding-right			: 15px;
		padding-left			: 15px;
	}
}

.navbar-default .navbar-toggle .icon-bar {
    background					: #FFF;
}

.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
    background					: #676D09;
}

/* DROPDOWN MENU */

.navbar-nav > li > .dropdown-menu {
	border-bottom-left-radius	: 0;
    border-bottom-right-radius	: 0;
}

@media all and (max-width:768px) {
	.dropdown-menu {
		font-size				: 16px;
	}
	
	.navbar-nav .open .dropdown-menu > li > a {
		padding					: 10px 20px 10px 25px;
	}
	

}

.dropdown-menu {
	padding						: 0;
}





/* 09. MULTI LEVEL NAVIGATION
----------------------------------------- */

@media (max-width: 767px) {
	.dropdown-menu {
		display: relative;
	}
}



.dropdown-menu {
	
	min-width: 200px;
	
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
	padding-left: 0px;
}
.multi-column-dropdown li {
	list-style-type: disc;
	list-style-position: inline !important;
	list-style-image: url(../../images/nav-listsymbol.png);
	margin-left: 30px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
	padding-left: 5px;
}
.multi-column-dropdown li:hover {
	background-color: #f5f5f5 !important;
}
.multi-column-dropdown li:hover a {
	text-decoration: none;
	color: #262626;
}
.multi-column-title {
	color: #1164B4;
	margin-left: 10px;
	margin-top: 10px;
}


@media (max-width: 767px) {
.dropdown-menu.multi-column {
	min-width: 240px !important;
	overflow-x: hidden;
}
}




@media all and (min-width:768px) {
	.dropdown-menu {

		background: rgba(219, 215, 197, 0.95);
		-webkit-border-bottom-right-radius: 8px;
		-webkit-border-bottom-left-radius: 8px;
		-moz-border-radius-bottomright: 8px;
		-moz-border-radius-bottomleft: 8px;
		border-bottom-right-radius: 8px;
		border-bottom-left-radius: 8px;

		font-size: 15px;

		-webkit-box-shadow: 7px 7px 9px 0px rgba(104, 104, 104, 0.75);
		-moz-box-shadow:    7px 7px 9px 0px rgba(104, 104, 104, 0.75);
		box-shadow:         7px 7px 9px 0px rgba(104, 104, 104, 0.75);
		padding: 20px;

		padding-bottom: 50px;

		background-image: url(../../images/nav-bg.png);
		background-repeat: no-repeat;
		background-position: right bottom;

	}
}


/* 10. FADESCREEN
----------------------------------------- */

@media all and (min-width:1200px) {
	.fadescreen {
		background				: rgba(255, 255, 255, 0.9);
		position: absolute;
		left: 0px;
		width: 100%;
		height: 117px;
		display:none;
	}
	#header-background {
		z-index: 92;
		position: fixed;
		left: 0px;
		top: 0px;
		width: 100%;	
	}
	#header-background-spacer {
		height: 210px;
	}
}



/* 11. PACKAGES
----------------------------------------- */
.package-list-item {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcd8c7+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #dcd8c7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dcd8c7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#dcd8c7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcd8c7',GradientType=0 ); /* IE6-9 */

	border: 1px solid #DCD8C7;


	margin-bottom: 30px;
	padding: 10px;
}

.package-list-item h2 {
	color: #772553;
	font-weight: normal;
}

.package-list-item .padding {

}

.package-list-item .package-description {
	margin-top: 10px;
}

.package-price {
	border: 1px solid #772553;
	display: inline-block;
	padding: 5px;
}
.package-button a {
	border: 1px solid #772553;
	background-color: #772553;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px;
	display: inline-block;
	float: right;

}
.package-price-info {
	margin-top: 20px;
	padding: 5px;
}

.form-button-submit {
	background-color: #772553;
	color: #fff;
}

.form-button-submit:focus {
  border-color: #000000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(153, 153, 153, 0.6);
}

/* 12. GOOGLE MAPS
----------------------------------------- */
.map {
	margin-top					: 20px;
	width						: 100%;
	height						: 500px;
}
@media all and (max-width: 1200px) {
	.map {
		height					: 300px;
	}
}



/* 13. WEATHER
----------------------------------------- */


.col-weather-day {
	text-align: center;
}
.col-weather-day img {
	max-width: 128px;
}
.col-weather-day h5 {
	margin-top: 20px;
	font-size: 13px;
}
.col-weather-day h4 {
	font-weight: bold;
}


@media (max-width: 712px) {
	.col-weather-day {
		padding-top: 40px !important;
	}	
}


/* 14. FOOTER
----------------------------------------- */

#footerbox1 {
	margin-top: 50px;
	background-image: url(../../images/footer-background-outer.png);
	background-repeat: repeat-x;
	height: 561px;
}
#footerbox1 .footerbox1-inline {
	background-image: url(../../images/footer-background-inline.png);
	background-repeat: repeat-x;
	height: 561px;
	background-size: 100% 100%;
}
#footerbox1 .footerbox1-inline .footerbox1-logo {
	text-align: center;
	padding-top: 70px;
}
@media all and (max-width:768px) {
	#footerbox1 .footerbox1-inline .footerbox1-logo {
		padding-top: 120px;
	}
}
@media all and (max-width:420px) {
	#footerbox1 .footerbox1-inline .footerbox1-logo {
		padding-top: 120px;
	}
}
#footerbox1 .promopackages {
	margin-top: 50px;
}
@media all and (max-width:420px) {
	#footerbox1 .promopackages {
		margin-top: 25px;
	}
}
@media all and (min-width:421px) and (max-width:767px) {
	#footerbox1 .promopackages {
		display: none !important;
	}
	#footerbox1 {
		display: none;
	}
}

#footerbox2{
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #772553;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 14px;
}
#footerbox2 a {
	color: #fff;
}

#footerbox3 {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #A5A398;
}
#footerbox3 .footer-logo-datenknoten {
	padding-top: 25px;
}
#footerbox3 ul.partnerlogos {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footerbox3 ul.partnerlogos>li {
	margin-left: 25px;
	float: left;
}	
#footerbox2 .socialmedia {
	position: absolute;
	margin-top: -30px;
}
#footerbox2 .socialmedia a {
	margin-left: 10px;
}

.footer-legal-links {
	padding-top: 10px;
}
.footer-legal-links a {
	color: #000;
}	
.footer-legal-links div {
	margin-top: 7px;
	margin-bottom: 7px;
}
hr {  
    height: 1px; 
    margin: 10 0 0 0;
    background: #7b6b5e;
}